.. title: kalfa.dev Labs
.. slug: index
.. date: 2020-01-01 23:00:00 UTC-03:00
.. tags: 
.. status: featured
.. link: 
.. description: what is labs? 

Labs expriments with python 
---------------------------

The code is always present in `gitlab <https://gitlab.com/labs.kalfa.dev/>`__

.. thumbnail:: /images/cacio.png
   :alt: Cacio the pythonic Lab 

